/****************************************************************************************************
	CSS Template: Custome Design Below
****************************************************************************************************/
.turnout_item {outline: rgba(0, 0, 0, 0.1) solid 1px;}

#turnout_item_info #turnout_item_info_wrap {padding: 5%; text-align: left;}

#turnout_item_info .tpl_title {padding: 20% 0 20% 0;}
#turnout_item_info .tpl_title h1 {line-height: 0.55em; font-size: 4.5em; letter-spacing: -0.02em; margin: -2%;}

#turnout_item_info .tpl_info p {line-height: 1.125em;}
#turnout_item_info .tpl_about p {margin: 0 5% 0 0;}
#turnout_item_info .tpl_contact p {color: #000; font-size: 0.88em;}

#turnout_item_info .tpl_cat {bottom: 3%; color: #777; padding-right: 5%;}
#turnout_item_info .cats {padding: 0 0.2em 0.2em 0; letter-spacing: -0.05em; text-transform: uppercase;}
#turnout_item_info .cat_selected,
#turnout_item_info .cats:hover {color: #000;}

#turnout_item_info #tpl_link_block {display: none;}

@media screen and (min-width: 481px) {
	#turnout_item_info .tpl_title {padding: 15% 0 15% 0;}
	
	#turnout_item_info .tpl_about p {margin: 0 0 0 0;}
}

@media screen and (min-width: 768px) {
	#turnout_item_info #turnout_item_info_wrap {text-align: center}
	
	#turnout_item_info .tpl_title {padding: 20% 0 20% 0;}
	#turnout_item_info .tpl_title h1 {font-size: 6em; line-height: 0.53em;}
	
	#turnout_item_info .tpl_info p {padding: 0 0 0.75em;}
	#turnout_item_info .tpl_about p {margin: 0 5%;}
		
	#turnout_item_info .tpl_cat {margin: 0 auto;}
}

@media screen and (min-width: 1101px) {
	#turnout_item_info .tpl_title {padding: 30% 0 30% 0;}
}

@media screen and (min-width: 1651px) {
	#turnout_item_info .tpl_title h1 {font-size: 6.5em;}
	
	#turnout_item_info .tpl_info p {font-size: 0.8em;}
	#turnout_item_info .tpl_about p {margin: 0 10%;}
	#turnout_item_info .tpl_contact p {font-size: 1em;}
	
	#turnout_item_info .cats {font-size: 1.125em;}
}
@media screen and (min-width: 2101px) {
	#turnout_item_info .tpl_title h1 {font-size: 7em;}
}

@media screen and (min-width: 2401px) {
}
